/*
 Theme Name:   Noosa Optical
 Description:  Finance Child Theme
 Template:     finance
 Version:      1.0.0
 Tags:         custom-colors, custom-menu, featured-images, theme-options
 Text Domain:  finance-child
*/

@import url("../finance/style.css");
p{font-size: 16px;color: #000;margin-bottom: 15px;line-height: 22px;}
a{font-family: Arial, Helvetica, sans-serif;}
th, td{letter-spacing: 0;}
a[href^=tel]{text-decoration:inherit;color: inherit;}
.book-online-section.gray-bg-sec .section-detail p a[href^=tel]{color: #4D6967;}
.main-menu > ul > li > a{font-family: 'Bitter', serif;font-size: 16px;padding: 0 54px;text-transform: uppercase;}
.main-menu > ul > li:last-child > a{padding-right: 0;}
.title-wrap .left-side p{display: none;}
.info.col-md-9 ul{margin-top: 10px;}
.right-section.col-md-2{display: none;}
.noosa-opt{float: left;color: #4D6967;font-size: 14px;}
.website-work{float: right;color: #4D6967;font-size: 14px;}
div#copyright{background: #D0D1D3;padding: 13px 0;}
.widget-footer.widget_nav_menu ul li{width: 100%;}
.footer-widget h2:after{background-image: none;background: #4D6967;height: 1px;}
.footer-widget h2{font-size: 26px;}
.footer-widget-areas .widget-footer, .widget-footer.widget_nav_menu ul li a, .widget_mc4wp_form_widget form p, .widget-footer .contact-section .text-section p{font-size: 16px;}
.socialbox-widget ul li a{color: #ffffff;font-size: 18px;border-radius: 50%;width: 30px;height: 30px;padding: 0;display: block;text-align: center;line-height: 36px;}
.mc4wp-form-fields p:first-child{font-size: 16px;color: #4D6967;line-height: 18px;}
.mc4wp-form-fields label{color: #4D6967;}
.widget_mc4wp_form_widget form p input[type="email"]{background: #fff;border: 1px solid #D0D1D3;}
.widget_mc4wp_form_widget form p input[type="email"]::-webkit-input-placeholder {
  color: #D0D1D3;
}
.widget_mc4wp_form_widget form p input[type="email"]::-moz-placeholder {
  color: #D0D1D3;
}
.widget_mc4wp_form_widget form p input[type="email"]:-ms-input-placeholder { 
  color: #D0D1D3;
}
.widget_mc4wp_form_widget form p input[type="email"]:-moz-placeholder {
  color: #D0D1D3;
}
.submit-button input[type="submit"] {
    background: #38948E !important;
    border-color: #38948E !important;
}
.widget-footer.socialbox-widget{border-top: 1px solid #D0D1D3;margin: 26px 0 0;padding-top: 0;}
.socialbox-widget ul li{margin-top: 23px;}
.footer-widget .widget_mc4wp_form_widget form input{padding: 0 20px 0 20px;}
.widget_mc4wp_form_widget form p input[type="submit"]{outline: none !important;color: #ffffff !important;text-transform: capitalize;font-size: 16px;}
.footer-contact i{font-size: 24px;position: absolute;}
.c-cover{font-size: 16px;    padding-left: 45px;color: #4D6967}
.c-data a{color: #4D6967;}
.c-title{font-weight: bold;}
.footer-contact{margin-bottom: 28px;}
.section-title:after{width: 52px;height: 2px;background: #105A6D;}
/* =Theme customization starts here
-------------------------------------------------------------- */

.quote-link a{color: #ffffff;font-size: 24px;font-family: 'Bitter', serif;font-weight: 700;}
.quote-link a:hover{background-color: #38948E;}
.address-bar p{font-size: 14px;font-family: 'Bitter', serif;font-weight: 700;}
.top-header ul li p span{color: #000000;font-size: 14px;font-family: Arial, Helvetica, sans-serif;line-height: 20px;}
.top-header ul li i{color: #4D6967;font-size: 34px;}

h2.section-title{}
.section-detail .section-title:after{display: none;}
.section-detail .section-button{text-align: left;}
a.button-normal{border-radius: 0;}
.section-button .team-item{width: 100%;}
.section-detail .section-button a{min-width: 247px;text-align: center;font-size: 16px;font-family: 'Bitter', serif;font-weight: 700;}
.section-button .team-item .team-post-wrap{border:1px solid #D0D1D3;padding: 15px;margin-bottom: 20px;float: left;width: 100%;}
.team-post-wrap .post-thumb{width: 150px;    float: left;    margin-bottom: 0;} 
.team-post-wrap img{border-radius: 50%;}
.team-post-wrap .loop-content{float: right;text-align: left;    width: calc(100% - 165px);}
.view-more{clear: both;}
.section-header .loop-content h4{margin-bottom: 2px;font-size: 16px;color: #4D6967;}
.section-header .loop-content p.job{font-size: 12px;color: #4D6967;    margin-bottom: 10px;    line-height: 1.3;}
.section-header .loop-content p.position{margin-bottom: 10px;}
.section-header .loop-content p.excerpt{font-size: 14px;color: #000000;margin-bottom: 0;}
.team-post-wrap .view-more a{color: #4D6967;font-size: 16px;text-transform: uppercase;font-family: 'Bitter', serif;font-weight: 700;text-decoration: underline !important;}
.team-post-wrap .view-more a:hover{background:transparent;color: #e87734 !important}
.team-post-wrap .view-more i{display: none;}
/*.team-post-wrap .view-more{width: calc(100% - 100px);text-align: left;padding-left: 20px;float: right;}*/
.section-header .loop-content{float: right;text-align: left;width: calc(100% - 150px);padding-left: 20px;}
.section-title:after{display: none !important;}

.counter-text .counter-title{text-align: left;}
.counter-value{text-align: left;}
.counter-pic{border-radius: 50% !important;}
.testimonial-content .testimonial-text{}
.testimonial-text h4{color: #4D6967;margin-bottom: 25px;font-size: 24px;}
.testimonial-text p{color: #000000;margin-bottom: 0;font-size: 16px;}
.testimonial-content .testimonial-text{padding: 35px 30px 50px 30px;}
.testimonial-slider .flexslider .flex-direction-nav .flex-prev, .testimonial-slider .flexslider:hover .flex-direction-nav .flex-prev{right: 52px;}
.counter-text{padding-right: 15px;padding-left: 95px;}
.address-bar p{line-height: 52px;}
.what-we-do-section{background: #F5F5F5;padding: 100px 0;}
.optical-product-section{background: #fff;padding: 100px 0;}
.optical-product-section .loop-content{background: #f5f5f5;}
.optical-product-section .post-thumb{margin-bottom: 0;}
.optical-product-section .service-post-wrap h4{margin-top: 15px;color: #105A6D;}
.optical-product-section .service-item{margin-bottom: 60px;}
.optical-product-section.service-section .service-post{margin-top: 0;}
.form-section.contact-section{background: #38948E;    padding: 100px 0;}
.form-section.contact-section h2.section-title{color: #FFFFFF;margin: 0;padding: 0;line-height: 37px;}
.contact-map-section iframe{border: 0;height: 445px;}
.contact-section a.button.button-normal{margin-top: 0;width: 100%;text-align: center;background: #E87734;border-radius: 3px;font-family: 'Bitter', serif;font-weight: 700;font-size: 16px;padding-top: 14px;padding-bottom: 14px;border: 0;color: #fff;}
.form-section h2{color: #fff;margin-bottom: 32px;}
.the-form p{font-size: 18px;color: #fff;font-family: 'Bitter', serif;font-weight: 700;    margin-bottom: 32px;}
.form-section .service-post-wrap{background-color: transparent;}
.form-section .service-post-wrap .loop-content{padding-left: 0;padding-right: 0;padding-top: 0;}
.form-section .service-post-wrap h4 {
    color: #ffffff;
    margin-bottom: 3px;
    font-family: Arial, Helvetica, sans-serif;
}
.form-section .service-post-wrap p{color: #ffffff;}
.form-section a.button.button-normal{margin-top: 0;min-width: 268px;text-align: center;color: #fff;font-family: 'Bitter', serif;font-weight: 700;font-size: 16px;border-radius: 3px;padding-top: 14px;padding-bottom: 14px;    margin-right: 30px;}
.author-name a{color: #4D6967 !important}
.post-date{float: right;}
.post-date a{color: #000000 !important;}
.make-ap-us{background: #E87734 !important;border-color: #E87734 !important;}

.book-online-section .section-detail p{font-size: 26px;color: #fff;margin-bottom: 0;    line-height: 1;}
.book-online-section .section-detail h2{font-size: 34px;margin-bottom: 15px;}
.book-online-section.form-section a.button.button-normal{margin-right: 0;background-color: #E87734;border-color: #E87734;}

.page-title h3{font-size: 30px;text-transform: uppercase;}
.page-title .right-side{margin-top: 5px;}
.breadcrumbs p,.breadcrumbs a{font-size: 12px;font-family: Arial, Helvetica, sans-serif;color: #ffffff !important;}
.page-title{padding: 32px 0;}
.page-title span.arrow{position: relative;top: 2px;}
.why-choose-us .loop-content h4.title{font-weight: 300;color: #4D6967;margin-bottom: 15px;font-size: 24px;    margin-top: 30px;}
.sidebar-contact h3{font-size: 24px;}
.button{font-family: 'Bitter', serif;font-weight: 700;font-size: 16px;border-radius: 0;}
.colorcode{color: #4D6967;}
.latestnews .post-thumb{float: left; margin-bottom: 0; position: relative;}
.latestnews .post-content{width: calc(100% - 80px);float: right;}
.latestnews .post-content h4 a{color: #4D6967;font-family: 'Bitter', serif;font-weight: 700;font-size: 16px;line-height: 20px;}
.latestnews .post-content h4{margin-bottom: 0;}
.latestnews .post-content .meta{color: #000000;font-size: 12px;font-family: 'Bitter', serif;font-weight: 700;}
.latestnews .post-item{border-bottom: 1px solid #D0D1D3;margin-bottom: 16px;padding-bottom: 14px;}
.latestnews .post-item:last-child{border-bottom: 0;}

.about-title h2{color: #4D6967;margin: 25px 0;}
.about-video iframe{width: 100%;margin-bottom: 40px;margin-top: 10px;height: 425px;}
h4.about-extra-title{font-weight: normal;color: #4D6967;font-size: 20px;}
.page-c-title{color: #4D6967;margin: 0 0 25px;}


.the-team-sec .team-item{width: 50%;float: left;    padding: 0 10px;}
.row-cover-team{margin-left: -10px;margin-right: -10px;}
.the-team-sec .team-post-wrap{border: 1px solid #D0D1D3;float: left;width: 100%;margin-bottom: 20px;padding: 15px;}
/*.loop-content h4.title{font-size: 22px;color: #4D6967;}*/
.loop-content h4.title {
    font-size: 16px;
    color: #105A6D;
    font-family: Bitter;
    font-weight: 700;
    margin-bottom: 18px;
}
.section-button .loop-content h4.title{margin-bottom: 4px;}
.row-cover-team .loop-content h4.title{margin-bottom: 3px;}
.white-service-block .loop-content h4.title{color: #ffffff;margin-bottom: 3px;text-transform: uppercase;font-family: Arial, Helvetica, sans-serif;}

.contact-team{border: 0;border-top: 0;padding: 0;}
.team-profile .post-thumb{background-color: transparent;}
.col-md-3.team-profile{max-width: 230px;}

.contact-team h3.single-team-name{font-size: 16px;color: #4D6967;margin-top: 22px;}
.contact-team p.job{font-size: 12px;line-height: 1.2;color: #4D6967;margin-top: 5px;    margin-bottom: 16px;}
.single-finance-team .widget li a,.single-what-we-do .widget li a{color: #4D6967;font-size: 16px;}
.blog-sidebar .widget ul li{border-bottom: 1px solid #ffffff;    padding: 12px 27px;}
.sidebar-contact{padding: 30px 30px;}
.page-template-what-we-do-template .service-post-wrap .loop-content{min-height: 180px;}

.page-template-what-we-do-template h4.title{font-family: Bitter;font-weight: 700;color: #105A6D;margin-bottom: 20px;}
.service-item {margin-bottom: 37px;}
.main-what-we-do{background: #f5f5f5;}
.service-item .view-more a {
    font-family: Bitter;
    font-weight: 700;
    text-transform: capitalize;
    font-size: 16px;
}
.service-item .view-more i{font-size: 15px;}
.the-blog a.button.button-normal{border-radius: 3px;text-transform: capitalize;}
.main-what-we-do h2,.main-products-cover h2{color: #4D6967;margin-bottom: 37px;}

.pagination > span{display: none;}
.widget li.active,.widget li.active a{background-color: #4D6967 !important;color: #ffffff}
.single-content .post-title:after{display: none;}
.single-content .post-title{color: #4D6967;font-family: Bitter;font-weight: 700;font-size: 30px;line-height: 1.1;}

.single-content .post-thumb + .post-content .post-title{margin-top: 50px;}
.wp-caption .wp-caption-text, .gallery-caption, .entry-caption{margin-top: 8px;line-height: 1.2;}

.single-service .single-content .post-thumb{margin-bottom: 0;}
.inner-content h2,.inner-content h3,.inner-content h4{font-size: 22px;color: #4D6967 !important;font-weight: 300;margin-bottom: 15px;margin-top: 30px;}
.why-choose-us h2{font-size: 30px;color: #4D6967;margin: 40px 0 40px;line-height: 1.2;}
.inner-content ul,.inner-content ol{margin-bottom: 30px}
.inner-content ul li,.inner-content ol li{font-size: 16px;}

.faq-project{width: 100%;}
.faq-project h2{font-size: 20px;color: #4D6967;font-family: Bitter;font-weight: 700;    margin-bottom: 16px;}
.faq-project .panel-group .panel{border-radius: 0;border-color: #D0D1D3;box-shadow: none;}
.faq-project .panel-body p:last-child{margin-bottom: 0;}
.faq-project .panel-group .panel{padding: 0px 7px;}
.faq-project h4.panel-title{font-size: 18px;color: #4D6967;}
.panel-group .panel+.panel{margin-top: 4px;}
.faq-project .panel-group{margin-bottom: 30px;}
.main-faq-title h2{margin-top: 0;}

.page-template-jobs-template .service-post-wrap .loop-content{background: #F5F5F5;    padding: 30px 30px 5px;}
.page-template-jobs-template .service-post-wrap .post-thumb{margin-bottom: 0;}
.page-template-jobs-template .loop-content h4.title{font-size: 16px;color: #105A6D;font-family: Bitter;font-weight: 700;margin-bottom: 25px;}
.main-job-cover .about-title.main-faq-title + p{margin: 40px 0 40px;}

.page-template-contact-template .gray-bg-sec{background-color: #f5f5f5 !important;}
.page-template-contact-template .gray-bg-sec .section-detail h2,.book-online-section.gray-bg-sec .section-detail p{color: #4D6967;}

.contact-details .title-section h5,.contact-form h5{margin-bottom: 40px;font-size: 30px;color: #4D6967;font-family: Bitter;font-weight: 700;}

.page-template-contact-template .contact-author-details h5{}
.contact-author-details .c-title{font-size: 24px;margin-bottom: 3px;}
.contact-author-details .footer-contact i{font-size: 40px;}
.contact-author-details .c-cover{padding-left: 66px;}
.contact-author-details .c-data{font-size: 24px;line-height: 30px;}
.contact-author-details .footer-contact{margin-bottom: 32px;}
.contact-form input,.contact-form textarea{border: 1px solid #707070;background: #fff;}
.page-template-contact-template div#content{background: #f5f5f5;}
.form-btn input[type="submit"] {
    width: auto;
    background: #E87734;
    border-radius: 6px;
    border: 0;
    min-width: 82px;
    font-size: 16px;
    font-weight: bold;
    color: #fff;
}
.contact-form input::-webkit-input-placeholder,.contact-form textarea::-webkit-input-placeholder{color: #AAAAAA;font-size: 16px;font-weight: bold;}
.contact-form input::-moz-placeholder,.contact-form textarea::-moz-placeholder{color: #AAAAAA;font-size: 16px;font-weight: bold;}
.contact-form input:-ms-input-placeholder,.contact-form textarea:-ms-input-placeholder{color: #AAAAAA;font-size: 16px;font-weight: bold;}
.contact-form input:-moz-placeholder,.contact-form textarea:-moz-placeholder{color: #AAAAAA;font-size: 16px;font-weight: bold;}
.maps iframe{display: block;}
.page-content h2{font-weight: 600;color: #4D6967;font-size: 22px;margin-bottom: 20px;margin-top: 30px;}
.page-content h3 {font-weight: 600;color: #4D6967;font-size: 22px;margin-bottom: 20px;margin-top: 30px;}
.page-content ul,.page-content ol{margin-bottom: 30px;}
.page-content ul li,.page-content ol li{font-size: 16px;color: #000;margin-bottom: 5px;line-height: 22px;}
.page-content table{margin-bottom: 30px;}
.portfolio_cat img{width: 100%;}
.portfolio_cat{margin-left: -10px;margin-right: -10px;clear: both;display: table;margin-bottom: 10px;}
.portfolio_cat .col-md-4{padding: 0 10px 20px;}
.blog-sidebar .widget li a{font-weight: 700;}
.excerpt p, .post-text p, .author-content p, p.comment-form-comment, .inner-content p{color: #000 !important;}
.footer-widget .menu li a{font-weight: bold;}
.contact-detail-info.clearfix, ul.team-social.clearfix{display: none;}
.team-profile img{border-radius: 50%;width: 200px;height: 200px;object-fit: cover;}
.contact-map-section iframe{display: block;}

.blog-sidebar .widget .heading-block h4{color: #4D6967 !important;font-family: Bitter;font-weight: 700;font-size: 2.4rem;    margin-bottom: 20px;    padding-bottom: 0;}
.blog-sidebar .widget .heading-block h4:after{display: none;}
.widget.recent-post .post-content h4 a{margin-bottom: 0;color: #4D6967 !important;font-family: 'Bitter', serif;font-weight: 700;font-size: 16px;line-height: 20px;}
.widget.recent-post .meta,.widget.recent-post .date{color: #000000 !important;font-size: 12px;font-family: 'Bitter', serif;font-weight: 700;}
.widget.recent-post .post-item{    border-bottom: 1px solid #D0D1D3;margin-bottom: 16px;padding-bottom: 14px;}
.widget.recent-post .post-thumb{margin-bottom: 0; position: relative;}
.comment-list ul li{list-style: none;}
.comments-title h3,.comment-respond h2{color: #4D6967;}
.comments-title{    border-bottom: 1px solid #f2f2f2;}
.single-content .service-post-wrap .loop-content{padding: 30px;background-color: #f5f5f5;min-height: 230px;}
.single-content .service-post-wrap p{margin-bottom: 0;}
.you-may-also-like-portfolio{margin-top: 40px;    background-color: transparent;}

.mdb-lightbox figure.col-md-4{margin-bottom: 30px;}
.page-header{padding-bottom: 0;margin: 0 0 0;border-bottom: 0;}
.mdb-lightbox figure.col-md-4 a{display: block;}
#lightbox .modal-content{border: 0;box-shadow: 0 0px 15px rgba(0,0,0,0.3);border-radius: 0;}


.popup-gallery figure.col-md-4:nth-child(3n+1){clear: both;}
.popup-gallery img.img-fluid{width: 100%;}
.main-portfolio-img img{width: 100%;}
.counter-text .counter-title{font-family: Arial, Helvetica, sans-serif;font-weight: bold}
.counter-pic i{color: #38948E !important;}
.counter-item:hover .counter-pic {background-color: #38948E !important;}
.counter-item:hover .counter-pic i{color: #ffffff !important;}
.panel-body div#content{padding: 0;}

.main-menu ul ul li a{width: 310px;padding: 10px 15px;font-size: 14px;font-family: 'Bitter', serif;}

.post-content-wrap .post-text h1,.post-content-wrap .post-text h2,.post-content-wrap .post-text h3,.post-content-wrap .post-text h4{font-size: 22px;color: #4D6967 !important;font-weight: 300;margin-bottom: 15px;margin-top: 30px;}
.post-content-wrap .post-text ul, .post-content-wrap .post-text ol{margin-bottom: 30px;}
.post-content-wrap .post-text ol li, .post-content-wrap .post-text ul li{font-size: 16px;}
.blog-section .blog-item .post-content-wrap{padding: 30px 30px;}

.the-blog a.button.button-normal{border-radius: 0;}
.post .post-content-wrap .excerpt p{line-height: 22px;}
.pagination span.current,.pagination a{    border-radius: 0;    padding: 6px 12px;}
.author-name a,.post-date a{letter-spacing: 0;}
.post-author .author-name{/*max-width: 90px;*/line-height: normal;}

.single-post .tag-wrapper{display: none;}
.postmetakey{}
.page-id-2136 .page-content img{display: none;}
.page-id-2136 .page-content > ul{padding-left: 0;}
.page-id-2136 .page-content ul ul ul ul{padding-left: 0;}
.page-id-2136 .page-content > ul > li > ul{column-count: 3;-moz-column-count: 3;-webkit-column-count: 3;}

.postmetakey p{background: #fff;padding: 15px;margin-bottom: 1px;}
.postmetakey p span{font-weight: bold;display: block;}
.postmetakey input,.postmetakey select{border: 1px solid #707070;background: #fff;    -webkit-appearance: none;    padding: 0 15px;width: 100%;border-radius: 0;height: 50px;font-size: 15px;font-weight: normal;}
.register-event-form p label{width: 100%;margin-bottom: 0;font-weight: normal;}
.register-event-form span.wpcf7-not-valid-tip{font-weight: normal !important;font-size: 15px;}
div.wpcf7-validation-errors, div.wpcf7-acceptance-missing{border: 0;color: red;}
.register-event-form input[type="submit"]{width: auto;background: #E87734;border-radius: 6px;border: 0;min-width: 82px;font-size: 16px;font-weight: bold;color: #fff;outline: none;}
.pagination{clear: both;display: block;text-align: center;}
.row-cover-team .loop-content p.job{font-size: 12px;color: #4D6967;margin-bottom: 10px;line-height: 1.3;}
.row-cover-team .loop-content p.position{margin-bottom: 10px;}

.comment-form-cookies-consent input#wp-comment-cookies-consent{width: auto;height: auto;margin-right: 10px;position: relative;top: -1px;margin-top: 0;}
.comment-form-cookies-consent label{font-weight: normal;}
.comment-respond label{margin-bottom: 0;}

header .top-bar.fixed-top-bar { position: fixed; width: 100%; }
.book-app-list iframe{width: 100% !important;padding-top: 60px;background: #eee;padding-left: 15px;padding-right: 15px;}
.section-detail a{color: #fff;}
a.button.button-normal.make-ap-us:hover{background: #38948E !important;border-color: #38948E !important;}
.book-online-section a.button.button-normal:hover{background: #38948E !important;border-color: #38948E !important;}
.widget_mc4wp_form_widget form p input[type="submit"]:hover{background-color: #e87734 !important;border-color: #e87734 !important}
.vertical-center .section-header a.button.button-normal{}

.top-bar.hidetopbar{position: fixed;left: 0;right: 0;top: -52px;transition: top 0.5s ease;width: 100%;    z-index: 51;}
/*.admin-bar .top-bar.hidetopbar{top: -84px;}*/
.top-bar.hidetopbar.showbar{top: 0;}
.admin-bar .top-bar.hidetopbar.showbar{top: 32px;}

.service-item:nth-child(3n+1){
    clear: both;
}
.service-item.white-service-block:nth-child(3n+1){
	clear: none;
}




@media (max-width: 1199px){
	.main-menu > ul > li > a{padding: 0 30px;font-size: 15px;}
	.quote-link a{font-size: 18px;}
	.section-button .team-item .team-post-wrap{padding: 15px;}
	.team-post-wrap .post-thumb{width: 75px;}
    .home .team-post-wrap .post-thumb{width: 150px;}
	/*.section-header .loop-content,.team-post-wrap .view-more{width: calc(100% - 75px);}*/
	.counter-pic{line-height: 60px;height: 50px;width: 50px;}
	.counter-text{    padding-left: 65px;}
	.counter-value{font-size: 3rem;margin-bottom: 0px;}
	.form-section.contact-section h2.section-title{line-height: 30px;font-size: 24px;}
	.form-section a.button.button-normal{    min-width: inherit;}
	.blog-section .blog-item .post-content-wrap{padding: 15px 15px;}
	.row-cover-team .team-post-wrap .loop-content{width: calc(100% - 95px);}

	.service-post-wrap .loop-content{min-height: 240px;}

    .footer-widget h2{font-size: 22px;}
    .footer-widget-areas .widget-footer, .widget-footer.widget_nav_menu ul li a, .widget_mc4wp_form_widget form p, .widget-footer .contact-section .text-section p{font-size: 14px;line-height: 20px;}
    .c-cover{font-size: 15px;padding-left: 35px;}
    .mc4wp-form-fields p:first-child{font-size: 14px;line-height: 17px;}

}
@media (max-width: 991px){
	.visible-mobile-menu{display: block !important;padding-right: 0;}
	.top-header{padding: 20px 0;}
	.quote-link a{font-size: 14px;padding: 5px 12px;}
	#slide-buttons{    line-height: 60px;}
	.testimonial-content{padding-top: 0;}
	.section-detail.col-md-8{margin-bottom: 30px;}
	.form-section a.button.button-normal {min-width: inherit;width: auto;float: left;margin-top: 20px;}
	#slide-buttons{top: 0;}
	.top-bar{padding-bottom: 20px;}
	.service-post .service-item.col-md-3:last-child{margin-bottom: 0;}
	.blog-sidebar.col-md-4{clear: both;}

	.service-post-wrap .loop-content{    min-height: inherit;}
	.service-item{margin-bottom: 75px;}

  .portfolio_cat{display: block;}

  .info.col-md-9,.main-menu{display: none;}
  .c-menu--slide-right > ul li.menu-item-has-children:after, .c-menu--slide-right > ul li.page_item_has_children:after{height: 44px}
  #header .site-header .navigation {position: absolute;top: 130px;right: 30px;border: none;}
  .top-bar.hidetopbar{top: -110px;}
.col-md-3.team-profile { max-width: inherit; text-align: center; }
.team-profile img{ margin:auto; }


}

@media (max-width: 768px){
  #header .site-header .navigation{right: 0;}
}

@media (max-width: 767px){
	.form-section a.button.button-normal{margin-right: 10px;}
	.noosa-opt{width: 100%;text-align: center;    padding: 0 15px;}
	.website-work{float: left;color: #4D6967;width: 100%;margin-top: 10px;}

  #content{padding: 40px 0;}
  .why-choose-us h2{font-size: 24px;margin: 30px 0;}
  .why-choose-us .loop-content h4.title{font-size: 20px;}
  .blog-sidebar{margin-top: 40px;}
  .sidebar-contact{padding: 20px 20px;}
  .sidebar-contact h3{font-size: 22px;}
  .button{margin-top: 20px;font-size: 14px;}
  .form-section.book-online-section,.form-section.contact-section,.optical-product-section,.form-section.clearfix,.what-we-do-section,.review-section,.service-section,.blog-section,.about-section{padding: 50px 0 !important;}
  .book-online-section .section-detail h2{font-size: 26px;}
  .book-online-section .section-detail p{font-size: 18px;line-height: 1.3;}
  .form-section a.button.button-normal{min-width: inherit;margin-top: 15px;font-size: 14px;padding: 8px 15px;}
  .footer-widget-areas{padding: 50px 0 0;}
  .service-item{margin-bottom: 0;}
  h2{font-size: 2.6rem;}
  h2.section-title{margin-bottom: 5px;}
  .the-counter{margin-bottom: 30px;}
  .section-detail .section-button a{margin-top: 0;    min-width: inherit;font-size: 14px;}
  .page-title h3{font-size: 24px;}
  h3{font-size: 2.2rem;}
  .the-team-sec .team-post-wrap{padding: 12px;}
  .main-what-we-do h2, .main-products-cover h2{margin-bottom: 30px;}
  .page-template-what-we-do-template .service-post-wrap .loop-content{padding: 20px;min-height: inherit;}
  .service-post .service-item{margin-bottom: 75px;}
  .single-content .post-title{font-size: 26px;margin-top: 15px;line-height: 1.3;margin-bottom: 0;}
  .blog-sidebar .widget ul li{padding: 10px 20px;}
  .contact-details .title-section h5, .contact-form h5{margin-bottom: 30px;font-size: 26px;}
  .contact-author-details .c-title{font-size: 20px;}
  .contact-author-details .footer-contact i{font-size: 30px;}
  .contact-author-details .c-cover{padding-left: 52px;}
  .contact-author-details .c-data{font-size: 16px;line-height: 24px;}
  .page-template-jobs-template .service-post-wrap .loop-content{    padding: 20px 20px 5px;}

  .inner-content h2, .inner-content h3, .inner-content h4{font-size: 20px;}
  #slide-buttons{top: 2px;}
  .single-content .service-post-wrap .loop-content{padding: 20px;}
  .blog-section .blog-item .post-content-wrap{padding: 20px;}
  .page-id-2136 .page-content > ul > li > ul{column-count: 1;-moz-column-count: 1;-webkit-column-count: 1;}

  .team-post-wrap .post-thumb{width: 155px;float: none;margin: 0 auto;margin-bottom: 15px;}
  .row-cover-team .team-post-wrap .loop-content{width: 100%;text-align: center;}

  .section-header .loop-content{float: none;text-align: center;width: 100%;padding-left: 0;}
  .counter-pic i{font-size: 2.5rem;}
  .admin-bar .top-bar.hidetopbar.showbar{top: 0;}

  
}


@media (max-width: 600px){
	.the-team-sec .team-item{width: 100%;}

  .slider-home .tp-caption.rev-btn{min-width: inherit !important;font-size: 12px;padding: 8px 15px 10px;}

}



